/* styles.css */
.slider-control {
    display: none;
}
.content-gallery img {
    border: 2px solid #fff;
}
 .sponsoren img{
    padding-right:20px;
    padding-bottom:40px;
    padding-left:20px
}
.grauflaeche{
    width:100%;
    display:inline-block;
    margin-top:10px;
    padding-top:40px;
    padding-bottom:40px;
    background-color:#e3e3e3
}
.ce_image.rahmen figcaption{
    margin-top:5px;
    margin-bottom:5px;
    text-align:center
}
.ce_image.rahmen img, .rahmen.content-image img{
    border:1px solid rgba(0,0,0,.5)
}

p.empty{
    padding-left:15px;
    font-style:italic
}
.ce_text table th{
    background-color:#dbdbdb
}
#header .mod_navigation ul li.nichtimmenu{
    display: none;
}
.ce_text table{
    border-collapse:collapse
}
.ce_text table td,.ce_text table th{
    color:#1d1d1b
}
.ce_text table tr:nth-child(even){
    background-color:#f5f5f5
}
.ce_text table td,.ce_text table th{
    padding:3px;
    border:1px solid #e3e3e3;
    border-collapse:collapse;
    color:#1d1d1b
}
.toggler{
    margin-top:6px;
    margin-bottom:6px;
    font-weight:bold;
    cursor: pointer
}
.toggler:hover{
    color:#cd1719
}
.unterseite #main ul{
    padding-left:20px
}
#main .mod_eventlist .layout_teaser{
    margin-bottom:30px
}
.mod_eventlist .layout_teaser .eventinner{
    height:100%;
    padding:16px 15px 20px;
    background-color:#e3e3e3
}
.mod_eventlist .layout_teaser h2{
    margin-bottom:0;
    font-weight: 500
}
.mod_eventlist .layout_teaser h2 a{
    text-decoration:none;
    color:#cd1719
}
.mod_eventlist .layout_teaser h2 a:hover{
    color:#000
}
.mod_eventlist .layout_teaser p.time{
    margin-top:4px;
    margin-bottom:0;
    font-size:.9rem;
    font-style:italic
}
.mod_eventlist .layout_teaser p.more{
    margin-top:0;
    font-weight: 500
}
#main .mod_eventlist .layout_teaser p.more a{
    text-decoration:none
}
#main .mod_eventlist .layout_teaser p.more a:hover{
    color:#000
}
.mod_newslist .layout_latest img{
    width:100%
}
.unterseite #main .inside{
    max-width:1400px;
    margin-right:auto;
    margin-left:auto
}
.unterseite.breit #main .inside{
    max-width:100%;
    margin-right:auto;
    margin-left:auto
}
.logo-im-seitenkopf img{
    border:1px solid #e8e8e8
}
.unterseite #main p a:hover,.unterseite #main ul a:hover,.unterseite #main ol a:hover{
    color:#000
}
.unterseite #main p a,.unterseite #main ul a,.unterseite #main ol a{
    text-decoration:underline;
    color:#cd1719
}
.unterseite #main p,.unterseite #main ul,.unterseite #main ol{
    line-height:1.6rem
}
.unterseite #main{
    padding-top:60px;
    padding-bottom:60px;
    color:#1d1d1b
}
.startseite .roteflaeche img:hover,.startseite .weisseflaeche img:hover{
    transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    -webkit-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05)
}
.mod_newslist .layout_latest img:hover{
    transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    -webkit-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05)
}
.image_container{
    overflow:hidden
}
img{
    transition: transform 0.5s;
    -moz-transition: transform 0.5s;
    -webkit-transition: transform 0.5s;
    -o-transition: transform 0.5s;
    -ms-transition: transform 0.5s
}
.mod_newslist .layout_latest{
    margin-bottom:30px
}
.mod_newslist .layout_latest .newsinside{
    height:100%;
    padding-bottom:8px;
    background-color:#e3e3e3
}
.mod_newslist .layout_latest .newsinside h2{
    margin-top:12px;
    margin-bottom:0;
    padding-right:24px;
    padding-left:24px;
    font-weight: 500
}
.mod_newslist .layout_latest .newsinside h2 a{
    text-decoration:none;
    color:#1d1d1b
}
.mod_newslist .layout_latest .newsinside h2 a:hover{
    color:#cd1719
}
.mod_newslist .layout_latest .newsinside p{
    margin-bottom:0;
    padding-right:24px;
    padding-left:24px;
    font-size:.9rem;
    line-height:1.3rem;
    color:#1d1d1b
}
.mod_newslist .layout_latest .newsinside p.more{
    margin-top:0;
    padding-right:24px;
    padding-bottom:24px;
    padding-left:24px;
    font-size:.9rem;
    line-height:1.3rem;
    color:#1d1d1b;
    font-weight: 600
}
.mod_newslist .layout_latest .newsinside p.more a{
    text-decoration:none;
    color:#000
}
.mod_newslist .layout_latest .newsinside p.more a:hover{
    color:#cd1719
}
.gelbeflaeche{
    width:100%;
    display:inline-block;
    margin-top:10px;
    padding-top:15px;
    padding-bottom:30px;
    background-color:#fefcf0
}
.gelbeflaeche .inside,.unterseite.breit #main .gelbeflaeche .inside{
    max-width:1400px;
    margin-right:auto;
    margin-left:auto
}
#main .gelbeflaeche h2{
    color:#cd1719
}
.grauflaeche .inside,.unterseite.breit #main .grauflaeche .inside{
    max-width:1400px;
    margin-right:auto;
    margin-left:auto
}
.boxgrau.newsletter p{
    margin-top:6px;
    font-size:.9rem;
    line-height:1.4rem
}
.boxgrau.newsletter h2{
    margin-top:10px;
    margin-bottom:10px;
    font-weight: 500
}
.boxgrau.kalender h2{
    margin-top:10px;
    margin-bottom:10px;
    font-weight: 500
}
.boxgrau.kalender .linkkalender p a:hover,.boxgrau.newsletter p a:hover{
    color:#1d1d1b
}
.boxgrau.kalender .linkkalender p a,.boxgrau.newsletter p a{
    text-decoration:none;
    color:#cd1719;
    font-weight: 600
}
.boxgrau.kalender .linkkalender p{
    margin-top:6px;
    font-size:.9rem
}
#main .roteflaeche p,#main .roteflaeche h1,#main .roteflaeche h2,#main .roteflaeche h3{
    color:#fff
}
.roteflaeche{
    width:100%;
    display:inline-block;
    padding-top:30px;
    padding-bottom:30px;
    background-color:#cd1719
}
.roteflaeche .inside,.unterseite.breit .roteflaeche .inside{
    max-width:1400px;
    margin-right:auto;
    margin-left:auto
}
.weisseflaeche{
    width:100%;
    display:inline-block;
    padding-top:30px;
    padding-bottom:30px;
    background-color:#fff
}
.weisseflaeche .inside,.unterseite.breit #main .weisseflaeche .inside{
    max-width:1400px;
    margin-right:auto;
    margin-left:auto
}
#main .weisseflaeche h1,#main .weisseflaeche h2,#main .weisseflaeche h3{
    color:#cd1719
}
#header{
    padding-top:10px;
    padding-bottom:10px;
    background-color:#cd1719
}
#header .inside{
    max-width:1400px;
    margin-right:auto;
    margin-left:auto
}
#footer .imprintnav ul{
    margin-top:5px;
    margin-bottom:5px;
    text-align:right
}
#footer .imprintnav ul li{
    display:inline-block;
    margin-left:20px
}
#main p,#main ul,#main ol,#main h1,#main h2,#main h3,#main h4,#header p,#header ul,#header ol,#header h1,#header h2,#header h3,#header h4{
    color:#1d1d1b
}
#footer p,#footer ul,#footer ol,#footer h1,#footer h2,#footer h3,#footer h4{
    color:#1d1d1b
}
#footer ul li a{
    text-decoration:none;
    color:#1d1d1b
}
#footer ul li a:hover{
    color:#cd1719
}
.boxrotslider{
    margin-bottom:30px
}
.boxgrau{
    margin-bottom:30px
}
.swiper-slide img{
    width:100%
}
#header .mod_navigation{
    display:none
}
#main{
    padding-bottom:60px
}
.transpflaeche{
    width:100%;
    display:inline-block;
    padding-top:50px;
    padding-bottom:50px
}
.transpflaeche .inside{
    max-width:1400px;
    margin-right:auto;
    margin-left:auto
}
.graueflaeche{
    width:100%;
    display:inline-block;
    padding-top:50px;
    padding-bottom:50px;
    background-color:#e3e3e3
}
.graueflaeche .inside,.unterseite.breit #main .graueflaeche .inside{
    max-width:1400px;
    margin-right:auto;
    margin-left:auto
}
.weissflaeche{
    width:100%;
    display:inline-block;
    padding-top:20px;
    padding-bottom:10px;
    background-color:#fff
}
.weissflaeche .inside,.unterseite.breit #main .weissflaeche .inside{
    max-width:1400px;
    margin-right:auto;
    margin-left:auto
}
body{
    background-color:#fff;
    font-family:Arial,Helvetica,sans-serif
}
#offcanvasmenu{
    width:70px;
    height:45px;
    left:0;
    top:10px;
    position:fixed;
    display:block;
    box-sizing: border-box;
    z-index: 1200
}
.boxgrau .textinner{
    padding:30px 20px;
    background-color:#e3e3e3
}
#footer ul{
    padding-left:0
}
#footer ul li{
    line-height:1.9rem;
    list-style-type:none
}
#footer{
    font-size:.9rem
}
.boxrotslider .textinner{
    padding:30px 20px;
    background-color:#cd1719
}
#main .boxrotslider h1{
    font-size:1.7rem;
    line-height:2.2rem;
    color:#fff;
    font-weight: 400
}
#main .boxrotslider h2,#main .boxrotslider h3,#main .boxrotslider p,#main .boxrotslider ol,#main .boxrotslider ul{
    color:#fff
}
#main .boxrotslider p,#main .boxrotslider ol,#main .boxrotslider ul{
    font-size:1rem;
    line-height:1.7rem
}
#header{
    width:100%;
    display:inline-block
}
#footer{
    width:100%;
    display:inline-block
}
#footer .designseitenfuss p{
    font-size:.7rem
}
#footer .socialmedianav ul li{
    display:inline-block
}
#footer .socialmedianav ul li a{
    transition: transform 0.2s;
     -moz-transition: transform 0.2s;
     -webkit-transition: transform 0.2s;
     -o-transition: transform 0.2s;
     -ms-transition: transform 0.2s
}
#footer .socialmedianav li.mail a{
    width:50px;
    height:50px;
    display:block;
    background-image:url("../../files/elemente/email.png");
    background-position:left top;
    background-repeat:no-repeat;
    background-size: 50px;
    text-indent: -9999px
}
#footer .socialmedianav li.mail a:hover{
    transform: scale(1.05, 1.05);
     -moz-transform: scale(1.05, 1.05);
     -webkit-transform: scale(1.05, 1.05);
     -o-transform: scale(1.05, 1.05);
     -ms-transform: scale(1.05, 1.05)
}
#footer .socialmedianav li.facebook a{
    width:50px;
    height:50px;
    display:block;
    background-image:url("../../files/elemente/facebook-logo-button.png");
    background-position:left top;
    background-repeat:no-repeat;
    background-size: 50px;
    text-indent: -9999px
}
#footer .socialmedianav li.facebook a:hover{
    transform: scale(1.05, 1.05);
     -moz-transform: scale(1.05, 1.05);
     -webkit-transform: scale(1.05, 1.05);
     -o-transform: scale(1.05, 1.05);
     -ms-transform: scale(1.05, 1.05)
}
#footer .socialmedianav li.twitter a{
    width:50px;
    height:50px;
    display:block;
    background-image:url("../../files/elemente/x.png");
    background-position:left top;
    background-repeat:no-repeat;
    background-size: 50px;
    text-indent: -9999px
}
#footer .socialmedianav li.twitter a:hover{
    transform: scale(1.05, 1.05);
     -moz-transform: scale(1.05, 1.05);
     -webkit-transform: scale(1.05, 1.05);
     -o-transform: scale(1.05, 1.05);
     -ms-transform: scale(1.05, 1.05)
}
#footer .socialmedianav li.instagram a:hover{
    transform: scale(1.05, 1.05);
     -moz-transform: scale(1.05, 1.05);
     -webkit-transform: scale(1.05, 1.05);
     -o-transform: scale(1.05, 1.05);
     -ms-transform: scale(1.05, 1.05)
}
#footer .socialmedianav li.instagram a{
    width:50px;
    height:50px;
    display:block;
    background-image:url("../../files/elemente/instagram.png");
    background-position:left top;
    background-repeat:no-repeat;
    background-size: 50px;
    text-indent: -9999px
}
.swiper-button-next,.swiper-button-prev{
    color: rgba(255,255,255,.7)
}

img{
    height:auto;
    max-width:100%;
    display:block;
    vertical-align:bottom
}
.image_container{
    margin:0
}
.ce_download img,.ce_downloads img{
    display:inline-block
}
.ce_downloads ul{
    margin-top:0;
    margin-bottom:0;
    padding-left:0
}
.ce_downloads ul li{
    list-style-type:none
}

.invisible{
    display:none
}
.pagination p{
    display:inline-block;
    margin-right:30px
}
.pagination ul{
    display:inline-block;
    padding-left:0
}
.pagination ul li{
    display:inline-block;
    list-style-type:none
}
table.minicalendar{
    background-color:#fff;
    border:1px solid #1d1d1b;
    border-radius:0;
    border-spacing:3px;
    behavior:url('assets/css3pie/1.0.0/PIE.htc')
}
table.minicalendar td {
    width:58px;
    height:22px;
    vertical-align:top;
    background-color:#e3e4e6;
    font-size:0.8em;
    font-weight: 400
}
table.minicalendar td.active a {
    display:block;
    text-decoration:none;
    color:#fff;
    font-weight: 600
}
table.minicalendar td.active, table.minicalendar td.active.weekend {
    background-color:#cd1719;
    color:#fff
}
table.minicalendar td.active:hover, table.minicalendar td.active.weekend:hover, table.minicalendar td.active:active, table.minicalendar td.active.weekend:active {
    background-color:#1d1d1b;
    color:#fff
}
table.minicalendar .head, table.minicalendar .label{
    font-size:0.9em;
    color:#1d1d1b;
    font-weight: 600
}
table.minicalendar .head.previous a{
    width:100%;
    height:21px;
    display:block;
    background-repeat:no-repeat;
    text-indent:-9999px;
    background-image:url("../../files/elemente/Pfeile.png");
    background-position: left -122px
}
table.minicalendar .head.previous a:hover, table.minicalendar .head.previous a:active {
    background-position: left -26px
}
.dlh_googlemap{
    max-width:100%
}
.dlh_googlemap form{
    margin-top:0;
    margin-bottom:0
}
.dlh_googlemap form input.text{
    width:160px;
    margin-top:4px;
    margin-right:4px;
    margin-bottom:4px;
    padding:2px 4px
}
.minicalendar .head.next a{
    width:100%;
    height:21px;
    display:block;
    background-position:right center;
    background-repeat:no-repeat;
    text-indent:-9999px;
    background-image:url("../../files/elemente/Pfeile.png");
    background-position: right -98px
}
.minicalendar .head.next a:hover,.minicalendar .head.next a:active{
    background-position: right -2px
}
.pagination{
    padding-right:15px;
    padding-left:15px
}
.pagination p{
    display:inline-block
}
.pagination ul,#main .pagination ul{
    display:inline-block;
    margin-top:0;
    margin-bottom:0;
    margin-left:40px;
    padding-left:0
}
.pagination ul li{
    display:inline-block;
    margin-right:4px;
    margin-left:4px;
    list-style-type:none
}
.flexslider .slides img{
    -moz-user-select: none
}
.mt-10{
    margin-top:10px
}
.mt-20{
    margin-top:20px
}
.mt-30{
    margin-top:30px
}
.mt-40{
    margin-top:40px
}
.mt-50{
    margin-top:50px
}
.mt-60{
    margin-top:60px
}
.mt-70{
    margin-top:70px
}
.mt-80{
    margin-top:80px
}
.mt-90{
    margin-top:90
}
.mt-100{
    margin-top:100px
}
.mt-110{
    margin-top:110px
}
.mt-120{
    margin-top:120px
}
.mt-130{
    margin-top:130px
}
.mt-140{
    margin-top:140px
}
.mt-150{
    margin-top:150px
}
.mb-10{
    margin-bottom:10px
}
.mb-20{
    margin-bottom:20px
}
.mb-30{
    margin-bottom:30px
}
.mb-40{
    margin-bottom:40px
}
.mb-50{
    margin-bottom:50px
}
.mb-60{
    margin-bottom:60px
}
.mb-70{
    margin-bottom:70px
}
.mb-80{
    margin-bottom:80px
}
.mb-90{
    margin-bottom:90
}
.mb-100{
    margin-bottom:100px
}
.mb-110{
    margin-bottom:110px
}
.mb-120{
    margin-bottom:120px
}
.mb-130{
    margin-bottom:130px
}
.mb-140{
    margin-bottom:140px
}
.mb-150{
    margin-bottom:150px
}
.mt-mb-10{
    margin-top:10px;
    margin-bottom:10px
}
.mt-mb-20{
    margin-top:20px;
    margin-bottom:20px
}
.mt-mb-30{
    margin-top:30px;
    margin-bottom:30px
}
.mt-mb-40{
    margin-top:40px;
    margin-bottom:40px
}
.ce_youtube{
    width:100%;
    height:auto;
    position:relative;
    padding-bottom:56.25%
}
.ce_youtube iframe{
    top:0;
    left:0;
    right:0;
    bottom:0;
    position:absolute;
    width: 100% !important;
    height: 100% !important
}
.swiper-button-next,.swiper-container-rtl .swiper-button-prev{
    background-image: url("data:image/svg+xml;
    charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")
}
.swiper-button-prev,.swiper-container-rtl .swiper-button-next{
    background-image: url("data:image/svg+xml;
    charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")
}
